{
    "aspect_ratio": 1.0314615690959776,
    "comment_count": 2,
    "created_at": "2020-01-09T22:22:59",
    "deletion_reason": null,
    "description": "Redraw of my oldest Fluttershy drawing (Jan 2018) for the EQD artistic progress event.",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 110,
    "first_seen_at": "2020-01-09T22:22:59",
    "format": "png",
    "height": 2511,
    "hidden_from_users": false,
    "id": 2243100,
    "intensities": {
        "ne": 71.205873,
        "nw": 72.210076,
        "se": 74.203327,
        "sw": 75.273741
    },
    "mime_type": "image/png",
    "name": "science shy.png",
    "orig_sha512_hash": "d85b322c8d9d8d4145bdb9253e0ddf87616608feefb630c6d958aaaaa93691e4d4efc5e9a5d1f4fa066b85f6fdc6f77470b1de6b3573e331cca0e18bb265f3be",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/9/2243100.png",
        "large": "https://derpicdn.net/img/2020/1/9/2243100/large.png",
        "medium": "https://derpicdn.net/img/2020/1/9/2243100/medium.png",
        "small": "https://derpicdn.net/img/2020/1/9/2243100/small.png",
        "tall": "https://derpicdn.net/img/2020/1/9/2243100/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/9/2243100/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/9/2243100/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/9/2243100/thumb_tiny.png"
    },
    "score": 174,
    "sha512_hash": "1c359974e8199cc3aa79c14ec8012686e653b80f0b3baf9fcc037b4d0afa34a5c7ca6a25ef4f251901283ef09996c6125a067708d533797e2fbc06ad248be732",
    "source_url": "https://twitter.com/Artipartym8/status/1215397474996772864",
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        23269,
        24249,
        25027,
        27141,
        27724,
        32565,
        33983,
        37319,
        38185,
        38336,
        39686,
        40482,
        41769,
        42350,
        47600,
        51578,
        79849,
        80809,
        325246
    ],
    "tags": [
        "clothes",
        "cute",
        "dialogue",
        "female",
        "fluttershy",
        "lab coat",
        "mare",
        "pegasus",
        "pony",
        "ponytail",
        "redraw",
        "safe",
        "simple background",
        "solo",
        "wink",
        "oversized clothes",
        "one eye closed",
        "shyabetes",
        "artist:artiks"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T00:01:13",
    "uploader": "Artiks",
    "uploader_id": 409365,
    "upvotes": 177,
    "view_url": "https://derpicdn.net/img/view/2020/1/9/2243100__safe_artist-colon-artiks_fluttershy_pegasus_pony_clothes_cute_dialogue_female_lab+coat_mare_one+eye+closed_oversized+clothes_ponytail_redraw_shyabetes_.png",
    "width": 2590,
    "wilson_score": 0.9365219108925057
}
